Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 19:21:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c anas ck                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  anas ck Bot:  Hi Anas Ck ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6355496934 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557811043            11:12 PM, 28th Sep                   Sohaib                   Hi Anas  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:13 PM, 28th Sep                     anas ck                    Its been 2 days my order is not ready for collection, pls let know exact time to get items           11:13 PM, 28th Sep                     anas ck                    I will be traveling tomorrow night and i need the items tomorrow day time before 5 pm           11:13 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:14 PM, 28th Sep                     anas ck                    Okays           11:15 PM, 28th Sep                   Sohaib                   We see that you have placed your order onSep 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:15 PM, 28th Sep                     anas ck                    I need to cancel my order if this wont get by tomm           11:16 PM, 28th Sep                     anas ck                    Pls tell me cancellation option           11:16 PM, 28th Sep                     anas ck                    Home delivery usually take 4 days but click n collect maximum 2 usually happen           11:17 PM, 28th Sep                   Sohaib                   As per the status, the order is already in transit to be delivered at the store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.           11:18 PM, 28th Sep                     anas ck                    But when will be available to collect?. Do u have any idea?.           11:19 PM, 28th Sep                     anas ck                    Shoib you’re too slow to handle the customer           11:20 PM, 28th Sep                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within 48-72 hours maximum           11:20 PM, 28th Sep                     anas ck                    Bye bye           11:20 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 PM, 28th Sep                     anas ck                    Worst shopping experience!           11:20 PM, 28th Sep                     anas ck                    RIP centerpoint           11:21 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159934